.index {
	background: #000 url('/img/template/victoria_bg.jpg') repeat center top;
}
.index #content {
	margin-top: 625px;
}

.index form#content,
.index .confirm-page #content {margin-top: 267px;}

.feature-character-thumb .feature-character-thumb-wrapper {
	position: relative;
	z-index: 1;
}

.feature-character-thumb .feature-character-thumb-wrapper {
    display: block;
    width: 132px;
    height: 132px;
    overflow: hidden;
}

.feature-character-thumb .feature-character-thumb-wrapper .featured-char-thumb {
    position: absolute;
    top: -32px;
    left: -109px;
}

.feature-character-thumb .feature-character-thumb-wrapper:hover .purple-highlight {
    display: block;
}

.feature-character-thumb .feature-character-thumb-wrapper:hover .vote-btn {
    display: block;
}

.feature-character-thumb .feature-character-thumb-wrapper .vote-btn {
    display: none;
}
	
	.feature-character-thumb-wrapper .rateItem {
		position: absolute;
    z-index: 10;
    top: 91px;
    left: 8px;
	}
	
#community-map-bubble-feed {position: absolute;}